{% extends "catalog/base_generic.html" %}

{% block content %}
    <form action="" method="post">
        {% csrf_token %}
        <table>
            {{ form.as_table }}
        </table>
        <input class="btn btn-success" type="submit" value="Submit">
        <input class="btn btn-secondary" type="reset" value="Erase">
        <a href="{% url 'authors' %}">
            <button class="btn btn-danger" type="button">Cancel</button>
        </a>
    </form>
{% endblock %}